@charset "utf-8";
/* CSS Document */
/***** header *****/
.headerP_high {height:90px;overflow: hidden;display:none;}/*巨橫幅用*/
.headerfixed{background-color:#f7f7f7;width:1260px !important;position:fixed;top:0;z-index:700;}
/* *********************** 列表頁 *********************** */
/* 地方新聞+專區 分類共用 */
.newsSort {display:block;width:940px;margin:0;padding:10px 20px 20px;background-color:#dbe0e2;text-align:center;line-height:29px;overflow:hidden;}
.newsSort .area{border-bottom:1px solid #fff;overflow:hidden;height:40px;}
.newsSort .area a{display:inline-block;float:left;letter-spacing:1px;color:#111; margin:0 15px;line-height:45px;}
.newsSort .area a:hover{color:#c00;}
.proj{padding:20px 30px;}
.proj a{display:block;width:115px;height:30px;float:left; letter-spacing:1px;color:#111;line-height:31px; background-color:#fff; box-shadow:1px 1px 0px 0px rgba(0,0,0,0.3); border-radius:2px;margin:0px 40px 0px 0px;}
.proj a:hover{background-color:#fc0;color:#111;}
.proj a.action{background-color:#f1b533;}

/* 新聞列表共用 */
ul.list{padding:20px;margin:0;list-style:none;}
ul.list li{width:100%;margin:0px 0px 20px;padding:0px;height:100px;display:block;border-bottom:1px solid #ddd;vertical-align:middle;}
ul.list li a.ph{width:160px;height:100px;display:inline-block;vertical-align:middle;overflow:hidden;position:relative;background:url(../images/all/default.jpg); opacity:1;}/*縮圖*/
ul.list li a.ph img{max-width:160px;min-height:100px;/*position:absolute;top:-10px;left:-10px;*/}
ul.list li a.tit{width:570px;display:inline-block;vertical-align:middle;padding:0px 0px 0px 20px;color:#111;}
ul.list li a.tit span{display:block;height:25px;font-size:15px;width:600px;color:#816a3e;padding:0px 0px 5px;}/*時間*/
ul.list li a.tit p{font-size:20px;padding:0px;margin:0;vertical-align:middle;line-height:25px;}/*標題*/
ul.list li a.tit p span.video{display:inline-block;width:25px;height:20px;padding:0;margin:0 6px;}
ul.list li a.tit p span.video img{width:25px;vertical-align:middle;padding-bottom:5px;}
ul.list li:hover{background-color:#f7f7f7;}
ul.list li a.ph:hover{opacity:0.9; transition:opacity 0.2s linear;}
ul.list li:last-child{margin:0px 0px 0px;}

/* 頁數 */
.pagination {display: inline-block; margin:20px auto;}
.pagination a {color: black;float: left; min-width:40px; height:40px; line-height:40px;margin:0 5px;border-radius: 5px;}
.pagination a.active {background-color:#e8ae2b; color: white;}
.pagination a:hover:not(.active) {background-color: #ddd;}
.pagination a.p_prev{padding:0px 10px 0px 5px;}/*上一頁*/
.pagination a.p_next{padding:0px 10px 0px 13px;}/*下一頁*/
.pagination a.p_first, .pagination a.p_last{padding:0px 16px; width:auto;}/*第一頁+最後一頁*/

/* 即時新聞1大3小圖 */
.listphoto{width:100%;height:440px;margin-bottom:22px;}
a.photo1{display:block;float:left;width:590px;cursor:pointer;position:relative;background-color:rgba(0,0,0,0.8);}
a.photo1 div:nth-child(1){width:590px;height:440px;overflow:hidden;opacity:1;transition:opacity 0.2s linear;}
a.photo1 div:nth-child(2){width:590px;height:70px;position:absolute;bottom:0;background-color:rgba(0,0,0,0.7);font-size:22px;line-height:28px;color:#fff;padding:6px 10px 4px;transition:background-color 0.2s linear;font-weight:bold; font-family:'Noto Sans TC', "微軟正黑體";}
a.photo1 div:nth-child(1) img{width:590px;min-height:370px;}
a.photo2{display:block;float:right;width:330px;position:relative;margin-bottom:20px;cursor:pointer; overflow:hidden;}
a.photo2 div:nth-child(1){width:330px;height:210px;overflow:hidden;opacity:1;transition:opacity 0.2s linear;background-color:#000;}
a.photo2 div:nth-child(2){height:60px;width:100%;position:absolute;bottom:0;background-color:rgba(0,0,0,0.7);font-size:20px;line-height:24px;color:#fff;padding:6px 10px 4px;transition:background-color 0.2s linear;}
a.photo2 div:nth-child(1) img{width:330px;}
a.photo1 div:nth-child(1):hover, a.photo2 div:nth-child(1):hover{opacity:0.85;}
a.photo1 div:nth-child(2):hover, a.photo2 div:nth-child(2):hover{background-color:rgba(0,0,0,1);}

/* *********************** 內文頁 *********************** */
/* 固定在左右的上下則 */
.essayN {width:auto;position:fixed;top:45vh;right:0;z-index:800;}
.essayP {width:auto;position:fixed;top:45vh;left:0;z-index:800;}
.essay {width:auto;height:90px;cursor:pointer;position:relative;}
.essay a.left, .essay a.right {display:block;width:40px;height:90px;background-color:rgba(107,122,159,0.4);}
.essay a.left span, .essay a.right span{font-size:45px;font-weight:normal;color:#fff;text-align:center;line-height:90px;margin-left:0px;}
.essay a.right span{margin-left:-8px;}
.essay a.left:hover span{margin-left:10px; transition: .15s linear;}
.essay a.right:hover span{margin-left:-15px; transition: .15s linear;}
	/* 上下則內容移出 */
.essay .conN, .essay .conP{height:90px;width:0px;overflow:hidden; opacity:0; position:absolute;top:0px; background-color:rgba(45,49,59,0.8);}
.essay .conN{right:40px;}
.essay .conP{left:40px;}
.essay:hover .conN, .essay:hover .conP {opacity: 1; padding:0;height:90px;width:300px; transition: opacity .25s linear 0s, width .25s linear 0s; -webkit-transition: opacity .25s linear 0s, width .25s linear 0s;}
.essay .conN a.word, .essay .conP a.word{display:block;width:300px;color:#fff; font-size:18px;letter-spacing:1px; padding:20px 15px 0px; background-color:rgba(0,0,0,0);}
a.word span img{width:25px; vertical-align:top; margin:0 5px;}

/* 內文頁用 */
div.articlebody{overflow:hidden; padding:20px 60px 0px 25px;}
/* 新聞標題+功能鍵+分隔線 */
.articlebody h1{width:740px; font-size:28px; position:relative; top:0px; left:0px; line-height:35px; font-family:'Noto Sans TC', "微軟正黑體";}
.articlebody h1 .function { position:absolute; right:-120px; top:5px;}
.articlebody h1 .function a{display:inline-block;width:30px;height:30px; margin-right:5px;}
.articlebody h1 .function img{width:30px;}
.articlebody h1 .function a.fontsize{background:url(../images/all/fontsize1.svg); background-size:30px;cursor:pointer;}
.articlebody h1 .function a:hover{opacity:0.8;}
.articlebody hr{border-top: 1px solid #8c8b8b;border-bottom: 1px solid #8c8b8b;border-left:none;border-right:none;height:3px; margin:15px 0 20px;}

/* 分享浮動列 */
.articlebody .share{float:left; vertical-align:top;margin:0; padding:0px 20px;}
.articlebody .share img{width:45px; height:45px; margin: 0 auto 10px; display:block;cursor:pointer;}
.articlebody .share img:hover{opacity:0.8;}
.articlebody .share a.like{display:block;margin-bottom:10px;width:46px;height:46px;border:1px solid #4267b2;border-radius:100%; background-color:#4267b2; position:relative;}
.articlebody .share iframe{position:absolute;top:13px;left:2px;}
.articlebody .share a.like:hover{background-color:#365899;}
/* 分享浮動列固定用 */
.sharebottom{display:block; width:100%; height:20px; margin:0; padding:0; float:left;}

/* 內文 */
.articlebody .text{width:752px; float:right;display:inline-block;vertical-align:top;}
.articlebody .text .viewtime{font-size:13px; color:#767676; margin-bottom:20px; display:block;}
.articlebody .text p{font-size:18px; line-height:30px; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.articlebody .text h4, .articlebody .text h5, .articlebody .text h6, .articlebody .text h3, .articlebody .text h2{font-size:22px; line-height:25px; margin:0 0 10px 0;font-family:'Noto Sans TC', "微軟正黑體";}
.articlebody .text p a{font-size:18px; color:#2554b2; padding:0 3px;} /*內文連結*/
.articlebody .text h4 a, .articlebody .text h5 a{font-size:22px; color:#2554b2; padding:0 3px;font-family:'Noto Sans TC', "微軟正黑體";}
.articlebody .text p a:hover, .articlebody .text h4 a:hover, .articlebody .text h5 a:hover{color:#c00; text-decoration:underline;}
.articlebody .text table td{border:1px solid #ddd;}
.articlebody .text .twitter-video{display: inline-block;}

/* 內文置頂大圖 w750 */
.articlebody .text .pic750{margin-bottom:20px; overflow:hidden; background:#eaeaea; border:1px solid #eaeaea;text-align:center;clear:both;}
.articlebody .text .pic750 img{max-width:750px; min-height:auto; height:auto;}
.articlebody .text .pic750 p{font-size:16px; padding:7px 15px 10px; line-height:20px; margin:0;letter-spacing:1px;}

/* 內文置頂大圖 w750_new */
.articlebody .text .photo{margin-bottom:20px; overflow:hidden; background:#eaeaea; border:1px solid #eaeaea;text-align:center;clear:both;}
.articlebody .text .photo a {cursor:default; }
.articlebody .text .photo img{max-width:750px; min-height:auto; height:auto;}
.articlebody .text .photo p{font-size:16px; padding:7px 15px 10px; line-height:20px; margin:0;letter-spacing:1px;}

/* 內文文繞圖 w300 */
.articlebody .text .pic300{width:314px; float:left; margin:0px 20px 0px 0px;padding:0;}
.articlebody .text .pic300 li{float:left; background:#eaeaea; padding:7px; border:1px solid #c6c6c6; margin-bottom:10px;}
.articlebody .text .pic300 img{width:300px;}
.articlebody .text .pic300 p{font-size:15px; margin:0px; line-height:20px;}

/* 內文字變大用fontsize */
.articlebody h1 .function a.fontsize2{background:url(../images/all/fontsize2.svg); background-size:30px;}
h1.fs_h1{font-size:32px;}
.text p.fs_p{font-size:23px; line-height:40px;}
.text span.time{font-size:16px;}
.articlebody .text .pic750 p.fs_pic750{font-size:20px; line-height:30px;}
.articlebody .text .photo p.fs_photo{font-size:20px; line-height:30px;}
.articlebody .text .pic300 li p.fs_pic300{font-size:20px; line-height:30px;}
.articlebody .text .subtit{font-size:25px; line-height:50px; font-weight:600;}/*小標*/

/* 相關關鍵字 */
.articlebody .keyword{margin:0px 0px 20px; float:left; word-break: normal; width:100%;}
.articlebody .keyword span{font-size:14px; color:#222222; margin-bottom:10px; display:block;}
.articlebody .keyword a{font-size:16px; line-height:30px; background:#e8ae2b; color:#fff; padding:0 10px; margin:0 5px 10px 0; display:inline-block;}
.articlebody .keyword a:hover{opacity:0.8;}

/***** 相關新聞 + 今日熱門 *****/
ul.related{overflow:auto;padding:15px 20px;}
ul.related li{width:48.5%; border-bottom:#e0e0e0 solid 1px; padding:12px 5px 14px; float:left; margin:0 20px 0 0;}
ul.related a{font-size:18px; line-height:24px; display:block; height:45px; overflow:hidden;color:#222;}
ul.related a:hover{color: #777;}
ul.related li:nth-child(2n){margin:0px 0px;}
ul.related li:before{content:"";  background:#e8ae2b;  width:4px;  height:14px;  float:left;  margin:5px 8px 15px 0;}
ul.related li:hover{background:#f7f7f7;}
ul.related a span img{width:25px;vertical-align:top;margin:0px 5px;}/*影音*/

/***** 你可能會喜歡 *****/
ul.youlike {margin-bottom:20px; overflow:hidden;}
ul.youlike li{width:290px; float:left; margin:20px 0 0 17px;}
ul.youlike li div.ph{width:290px; height:200px; overflow:hidden; background: url(../images/all/default_290.jpg); border:1px solid #ddd;}
ul.youlike li div.ph img{max-width:290px; min-height:200px; -webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%;}
ul.youlike li div.ph img:hover{-webkit-transform: scale3d(0.95,0.95,1); transform: scale3d(1.1,1.1,1);transition: 0.2s linear;}
ul.youlike li a{color:#222;}
ul.youlike li a:hover{color:#777;}
ul.youlike p{font-size:18px; line-height:24px; margin-top:10px; height:53px;}
ul.youlike p:before{content:""; background:#e8ae2b; width:4px;  height:14px;  float:left;  margin:5px 8px 15px 0;}
ul.youlike p:hover{color: #777;}
ul.youlike p span img{width:25px;vertical-align:top;margin:0px 5px;}/*影音*/

/***** APP *****/
.ltnapp{width:940px; height:150px; background:#6c6c6c; margin:0 auto 20px;overflow:hidden;}
.ltnapp p{color:#fff; font-size:18px; text-align:center; float:left;width:960px; letter-spacing:1px; padding:13px 250px; }
.ltnapp p:before {content:""; background:url(../images/all/app_title.png) no-repeat 0px 2px; width:35px; height:25px; float:left;}
.ltnapp hr{border: 1px solid #5b5b5b; margin:0 20px;clear:both;}
.ltnapp .btn{clear:left; padding:14px 50px;}
.ltnapp .btn span{color:#fff; font-size:14px; padding-top:26px; margin:0 15px 0 60px; float:left;}
.ltnapp .btn img{width:70px; height:70px; float:left;}
.ltnapp .btn .appword{line-height:16px;padding-top:24px;}
/*2018.11.21 app活動：好運天天抽*/
.articlebody .text p.appE1121{margin:0;}

/***** 內文頁下方2個 300*250 AD *****/
.ad_bg{display:inline-block;text-align:center; margin:0 0 20px;}
.ad_bg:first-child div{width:300px;float:left;margin:0 20px 0 0;display:inline-block;}
.ad_bg div{margin:0;}
.ad_bg div img{display:block;}

/***** 750圖輯 *****/
#galleria{height:580px;}

/* *********************** 查詢頁 *********************** */
/* 查詢條件用 */
.searchbox{width:940px;margin:0;padding:20px 50px;background-color:#dbe0e2;overflow:hidden;color:#444;font-size:20px;}
.searchbox div{padding:25px 5px; vertical-align:middle;line-height:20px;text-align:center;}
.searchbox div:first-child{border-bottom:1px solid #fff;}
.searchbox div input[type="text"]{width:300px;height:30px;font-size:18px;}
.searchbox div input[type="radio"]{margin:8px 8px 8px 0px;}
.searchbox div label{margin:0px 5px;line-height:20px; vertical-align:middle;}
.searchbox span{font-size:16px;line-height:20px;margin:0 5px; vertical-align:middle;}
.searchbox input[type="button"]{font-size:18px;font-family:"Heiti TC", "微軟正黑體";color:#fff; letter-spacing:5px;background-color:#e8ae2b; padding:6px 25px 6px 30px;margin:10px 0; border:none;border-radius:3px;cursor:pointer;float:right;border:1px solid #e8ae2b;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.3);}
.searchbox input[type="button"]:hover{background-color:#f2f2f2;color:#222;border:1px solid #ccc;letter-spacing:5px;}
	/* 時間查詢 下拉式選單 */
.searchbox .interval select{background:transparent; -webkit-appearance:none; /*Chrome*/ -moz-appearance:none; /*FF*/ appearance:none;/*CSS3*/ border:1px solid #aaa;height:28px;min-width:60px; margin:0px 6px;padding:0px 5px;font-size:16px;}
.searchbox .interval select::-ms-expand {display:none; /*IE*/}
.searchbox .interval select.month, .searchbox .interval select.day{width:55px;background: url(../images/all/arrow.png) no-repeat 40px 5px #fff; background-size:15px;}
.searchbox .interval select.year{width:85px; background: url(../images/all/arrow.png) no-repeat 65px 5px #fff; background-size:15px;}
/* 無圖列表 */
ul.searchlist{padding:20px 20px 0px 20px;margin:0;list-style:none;}
ul.searchlist li{width:100%;margin:0px 0px 20px;padding:5px 20px;min-height:100px;display:block;border-bottom:1px solid #ddd;vertical-align:top;}
ul.searchlist li:hover{background-color:#f7f7f7;}
ul.searchlist li a.tit{width:100%;display:block;padding:15px 0px;color:#111;}
ul.searchlist li span{display:inline-block;height:25px;font-size:15px;width:300px;color:#816a3e;margin:2px 0px;}/*時間*/
ul.searchlist li a.tit p{font-size:20px;padding:0px;margin:0;vertical-align:middle;color:#222;}/*標題*/
ul.searchlist li a.tit p span.video{display:inline-block;width:25px;height:20px;padding:0;margin:0 6px;}
ul.searchlist li a.tit p span.video img{width:25px;vertical-align:middle;padding-bottom:5px;}
ul.searchlist li a.immtag{float:none;margin:0px 10px 0px 0px;}
ul.searchlist li p{color:#777;}
ul.searchlist a.tit p strong{font-size:20px;}
ul.searchlist p strong{background-color:#ff9; font-weight:normal;color:#000;}/*搜尋註記*/

/* *********************** 健康醫療 *********************** */
ul.health{}
ul.health .tagarea{display:none;}
ul.health li{min-height:138px;}
ul.health li a.tit{vertical-align:top;width:75%;}
ul.health li a.ph{width:220px;height:138px;background:url(../images/all/default_220.jpg);float:left;}
ul.health li a.ph img{max-width:220px;top:0;left:0;}
ul.health li .detail{width:75%;color:#666;display:inline-block;padding:10px 15px;background-color:transparent;margin:0;}

/* *********************** 服務頁 *********************** */
.infoMain { padding:50px;}
.infoMain hr { margin:30px 0; border-top:1px dashed #bbb; }
.infoMain ul { list-style-image:url(../images/all/list_icon.png); margin:0; padding:0; }
.infoMain span { font-weight:bold; font-size:18px;display:block;margin:0px 0px 20px;}
.infoMain p { padding-left:22px; margin:0px 0px 20px; font-size:18px; line-height:30px; text-align:justify; text-justify:inter-ideograph; }
.infoMain p img { vertical-align:middle;}
.infoMain a { color:#187fcf; border-bottom:2px solid; padding-bottom:3px; margin-right:10px; cursor:pointer;}
/* 灰底資訊欄 */
.detail { width:730px; background-color:#eaeaea; padding:25px; margin:20px 0 20px 22px;}
.detail ul, .ltn_link  ul { list-style:none; line-height:35px; margin:0;}
.detail li, .ltn_link li { background:url(../images/all/contact_icon.png) no-repeat left 13px; padding-left:15px;}
/* 廣告刊登選填表單 */
.PForm {width:750px;margin:10px auto 20px; background-color:#f7f7f7;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;}
.PForm th {font-weight:bold;text-align:right;padding:0 15px;vertical-align:middle;line-height:55px;}
.PForm select{text-align:left; font-weight:normal; padding:5px 8px; font-size:16px;border:1px solid #ccc; border-radius:4px; background-color:#ffffff;margin:10px 0;}
.PForm textarea{margin:15px 0;}
.PForm td{vertical-align:middle;}
.PForm tr:nth-child(2n){background-color:#eaeaea;}
.PForm td img {display:inline-block; line-height:40px; vertical-align:middle;}
.PForm span{display:inline-block; font-size:16px; border:none; margin-right:15px;}
.PForm a{border:none;margin-left:10px;}
.PForm b{color:#c00;padding:5px;}
.PForm i{font-size:14px; font-weight:100;line-height:16px;}
.PForm input[type="text"]{text-align:left; font-weight:normal; padding:5px 8px; font-size:16px; border:1px solid #ccc; border-radius:4px; background-color:#ffffff;margin:5px 0;}
.PForm .btn_a { font-size:18px; font-family:"Heiti TC", "微軟正黑體"; color:#fff; letter-spacing:5px; background-color:#e8ae2b; padding:6px 25px 6px 30px; margin:10px; border:none; border-radius:3px; cursor:pointer; border:1px solid #e8ae2b;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.3);}
.PForm .btn_a:hover { background-color:#fff; color:#222; border:1px solid #ccc; letter-spacing:5px;}

/***** 廣告刊登 *****/
.abutton { margin:0 auto; overflow:auto; width:600px;}
.abutton a { float:left; margin:40px 20px 20px; border:none; }
.abutton .btn1 { width:260px; height:60px; border-radius:10px; box-shadow:0px 1px 5px 1px #b3b3b3; background: #5482a3; background: -webkit-linear-gradient( #5482a3, #4a647d); background: -o-linear-gradient( #5482a3, #4a647d); background: -moz-linear-gradient( #5482a3, #4a647d); background: linear-gradient( #5482a3, #4a647d);}
.abutton .btn1:hover { background:#4a647d;}
.abutton .btn2 { width:260px; height:60px; border-radius:10px; box-shadow:0px 1px 5px 1px #b3b3b3; background: #fbb263; background: -webkit-linear-gradient( #fbb263, #ee871c); background: -o-linear-gradient( #fbb263, #ee871c); background: -moz-linear-gradient( #fbb263, #ee871c); background: linear-gradient( #fbb263, #ee871c);}
.abutton .btn2:hover{ background:#ee871c;}
.abutton span { color:#fff; text-align:center; display:block; line-height:60px; font-size:20px;}

/***** RSS *****/
.ltnrss { width:780px; margin-left:22px; border-collapse:collapse;}
.ltnrss tr:hover { background:#fff9ea;}
.ltnrss th { background:#eaeaea; height:30px; padding:0 35px; border:1px solid #eaeaea; vertical-align:middle;}
.ltnrss td { border-bottom:1px dotted #d5d5d5; height:40px; padding:2px 35px 0; vertical-align:middle;}
.ltnrss td.xml { text-align:right; }
.ltnrss img { height:15px; margin-top:3px;}
.ltnrss a { border:none;}

/***** 關於我們 *****/
.ltn_link { background:none; margin-left:22px; margin-bottom:20px;}
.appLbox { overflow:auto;}
.appLbox span { font-size:16px; font-weight:normal;}
.appLbox a { border:none;}
.appLbox .applink { width:150px; float:left; margin-right:15px;}
.appLbox .qrlink { width:65px; float:left;}

/* *********************** 專區 *********************** */
ul.proj li{margin-right:15px;}
ul.proj li a{width:150px; height:35px; line-height:35px;}
/*九宮格事件*/
.project{margin:20px 0px 0px; overflow:hidden;}
.project a{display:block;width:300px;height:250px;float:left;border-bottom:2px solid #ddd;margin:10px 20px 40px 0px;position:relative;}
.project a div{height:185px;overflow:hidden;}
.project a div img{width:300px;}
.project a p{display:block;width:230px;height:60px;float:left;color:#362e2b;font-size:18px;line-height:22px;padding:8px 0 0;}
.project a span{position:absolute;right:4px;color:#ccc;letter-spacing:0px;z-index:2;}
.project a span.year{font-size:18px;line-height:35px;margin:10px 12px 0px 0px;letter-spacing:-2px;}
.project a span.year:after{content:"";display:block;height:1px;width:55px;background-color:#ccc;
transform:rotate(-35deg);-moz-transition:rotate(-35deg);-webkit-transition:rotate(-35deg);-o-transition:rotate(-35deg);}
.project a span.month{font-size:35px;bottom:0px;right:0;color:#ccc;letter-spacing:-3px;}
.project a:after{content:"";display:block;width:300px;height:1px;position:absolute;bottom:0px;z-index:-1;transition:height 0.2s ease-out;}
.project a:hover{border-bottom:2px solid #e8ae2b;}
.project a:hover div{opacity:0.9;transition:opacity 0.1s linear;}
.project a:hover:after{background-color:#ddd; height:65px;}
.project a:hover span{color:#e8ae2b;}
.project a:hover span.year:after{background-color:#e8ae2b;}
section div.project a:nth-child(3n){margin-right:0px;}
/*九宮格專題*/
.subproject a{height:246px;border-bottom:4px solid #ddd;}
.subproject a div{height:200px;}
.subproject a p{width:300px;height:40px;text-align:center;line-height:30px;}
.subproject a:hover{border-bottom:4px solid #e8ae2b;}
/*最新標籤共用*/
.project a.newtag:before, .subproject a.newtag:before{content:"";display:block;width:40px;height:50px;background:url(../images/all/new.svg) no-repeat;background-size:35px;position:absolute;left:15px;top:-8px;z-index:100;}

/* *********************** 404 *********************** */
.tit404{line-height:50px;}
.fault404{margin-top:15px; padding:70px 0px;letter-spacing:1px;}
.fault404 img{width:180px;float:left; margin:0px 40px 0px 120px;}
.fault404 h3{font-size:28px;font-weight:800;padding:25px 0px 15px;}
.fault404 p{font-size:20px;line-height:40px;}
.fault404 p a{color:#ddaa09;padding:0 5px;}
.fault404 p a:hover{color:#c00;}

/* *********************** 瀏覽器更新提醒 *********************** */
.ie9{width:800px;overflow:hidden;padding:25px 0;margin:0 auto;border:1px solid #ddd;}
.ie9 p{padding:0px 55px;margin:0px;font-size:18px;color:#222;line-height:30px;}
.button{padding:15px 0; }
.button a{display:block;height:40px;line-height:40px;border:1px solid #999;background-color:#f7f7f7; float:right;text-align:center;vertical-align:middle;padding:0px 15px;margin:0 10px; color:#2052d1;}
.button a:hover{background-color:#ddd;color:#222;}
a.close {width:40px;height:40px;margin:0 40px 0px 20px; padding:0px;}
a.close img{width:35px;margin-top:3px;}
